{
	"305000832_0": "\"Find anything?\"",
	"305000832_1": "\"No, nothing.\"",
	"305000832_2": "\"No fragments, huh? Bupkis, then. Man, this place really is just empty. We can't even find any food...\"",
	"305000832_3": "\"Oh, hey!\"",
	"305000832_4": "\"What's up?\"",
	"305000832_5": "\"If there's nothing to eat down here on the ground, maybe we should look to the skies!\"",
	"305000832_6": "\"Aha, like birds and stuff? All right! Now this I can get behind!\"",
	"305000832_7": "\"Let's take it down!\"",
	"305000832_8": "\"Dammit! Your scythe got in the way of all my shots! Stop interfering!\"",
	"305000832_9": "\"I-I'm not interfering!\"",
	"305000832_10": "\"I'd have dropped that bird if you hadn't gone overboard!\"",
	"305000832_11": "\"Hunting birds was my idea! I need to tell Shirabe I was out hunting! Strike true, Igalimaaa!\"",
	"305000832_12": "\"Long-range is my specialty, though!\"",
	"305000832_13": "\"Aack! That was going to be a perfect hit, but it got knocked off course!\"",
	"305000832_14": "\"Sorry, my bad. But now I guess we're even, huh?\"",
	"305000832_15": "\"Rrrgh! Then let's have a contest to see who can hunt the most birds!\"",
	"305000832_16": "\"You're on! The early bird's gonna catch the lead worm!\"",
	"305000832_17": "\"I'm not letting you beat me!\"",
	"305000832_18": "\"Argh! Dammit!\"",
	"305000832_19": "\"The world of competition is a cruel one.\"",
	"305000832_20": "\"And that's all the birds gone now.\"",
	"305000832_21": "\"We drove every last one of them off. How could we be such dumbasses?\"",
	"305000832_22": "\"Wanna give up on food and get back to investigating?\"",
	"305000832_23": "\"Guess we don't really have any other choice...\""
}